@media (max-width: 1300px) {}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .pos_corps {
    min-height: auto;
  }

  .pos_corps {
    background: linear-gradient(130deg, #231a6f, #0f054c);
  }

  .pos_corps .pos_box {
    display: none;
  }

  .slider_section {
    padding: 45px 0 75px 0;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
    align-items: center;
  }


  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }


}

@media (max-width: 768px) {
  .apropos .img-box {
    margin-bottom: 45px;
  }

}

@media (max-width: 576px) {
  .header_section .header_top .contact_nav a span {
    display: none;
  }


  .client_section .client_container {
    width: 100%;
  }

  .client_section .box {
    margin: 0;
  }

  .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 45px;
  }

  .client_section .owl-carousel .owl-nav .owl-prev,
  .client_section .owl-carousel .owl-nav .owl-next {
    position: unset;
    margin: 0 2.5px;
  }
}

@media (max-width: 480px) {
  .slider_section .detail-box h1 {
    font-size: 2rem;
    text-align: justify;
  }

  .track_section form {
    flex-direction: column;
    align-items: flex-start;
  }

  .track_section form input {
    width: 100%;
  }

  .track_section form button {
    padding: 10px 60px;
    margin-top: 10px;
  }
}

@media (max-width: 420px) {
  .server_section .box {
    flex-direction: column;
  }

  .server_section .box .img-box {
    justify-content: center;
    margin-bottom: 15px;
  }
}

@media (max-width: 376px) {}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

@media only screen and (max-width: 1440px) and (min-width: 1024px){
  #formulaire {
    width: 30%; 
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .g-recaptcha {
    transform: scale(0.8);
    image-rendering: crisp-edges;
  }
  
  .contact-choice select {
    width: 57%; 
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
  #formulaire {
    width: 42%; 
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .g-recaptcha {
    transform: scale(0.8);
    image-rendering: crisp-edges;
  }
  
  .contact-choice select {
    width: 60%; 
  }
}

@media only screen and (max-width: 769px) and (min-width: 425px) {
  #formulaire {
    width: 55%; 
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .g-recaptcha {
    transform: scale(0.8);
    image-rendering: crisp-edges;
  }
  
  .contact-choice select {
    width: 70%; 
  }
}

@media only screen and (max-width: 426px) and (min-width: 320px){
  #formulaire {
    width: 90%; 
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .g-recaptcha {
    transform: scale(0.7);
    image-rendering: crisp-edges;
  }
  
  .contact-choice select {
    width: 80%; 
  }
}


@media screen and (max-width: 426px) and (min-width: 320px) {
  .dev-text h2 {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 320px) {
  .dev-text h2 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

  .info_contact {
    display: flex;
    flex-direction: row;
    padding-top: 3.5vh;

  }
  .contact_link_box {
    margin-left: 0;
  }

  .info_section .info_social {
    align-items: center;
    padding-right: 0;
    padding-bottom: 3vh;
  }


  .footer_section {
    padding-right: 0;
  }

  .contact_link_box {
    margin-left: 0;
  }
}


@media screen and (max-width: 768px) and (min-width: 426px)  {


  .info_section {
    margin-top: 3vh;
  }

  .title_footer {
    display: flex;
    padding-left: 0;
    flex-direction: column;
  }

  
  .title_footer .info_link_box {
    overflow: hidden;
    z-index: 1;
    font-size: 0;
  }

  
  .info_section .info_link_box {
    flex-direction: row;
  }

  .info_section .title_footer h4 {
    display: flex;
    margin: 0;
    justify-content: center;
    padding-bottom: 1vh;
    
  }

  .info_contact {
    flex-direction: column;
    align-items: center;
    padding-top: 1vh;
  
  }

  .footer_section {
    align-items: center;
    padding: 0;
    margin-left: 0;
  }
  .info_section .info_social {
    align-items: center;
    padding-right: 0;
    padding-bottom: 2vh;
    padding-top: 2vh;

  }

  .contact_link_box {
    margin-left: 0;
  }


}

@media only screen and (max-width: 425px) and (min-width: 375px) {

  .info_section .info_contact .footer_section p{
    text-align: center;
      margin-top: 2vh;
    
  }
  .info_section {
    margin-top: 3vh;
  }

  .title_footer {
    display: flex;
    padding-left: 0;
    flex-direction: column;
  }

  
  .title_footer .info_link_box {
    overflow: hidden;
    z-index: 1;
    font-size: 0;
  }

  
  .info_section .info_link_box {
    flex-direction: row;
  }

  .info_section .title_footer h4 {
    display: flex;
    margin: 0;
    justify-content: center;
    padding-bottom: 1vh;
    
  }

  .info_contact {
    flex-direction: column;
    align-items: center;
    padding-top: 1vh;
  
  }

  .footer_section {
    align-items: center;
    padding: 0;
  }

  
  .info_section .info_social {
    align-items: center;
    padding-right: 0;
    padding-bottom: 2vh;
    padding-top: 2vh;

  }

  .contact_link_box {
    margin-left: 0;
  }

}

@media only screen and (max-width: 375px) and (min-width: 321px) {

  .info_section .info_contact .footer_section p{
    text-align: center;
  }

  .info_section {
    margin-top: 3vh;
  }

  .title_footer {
    display: flex;
    padding-left: 0;
    flex-direction: column;
  }

  
  .title_footer .info_link_box {
    overflow: hidden;
    z-index: 1;
    font-size: 0;
  }

  
  .info_section .info_link_box {
    flex-direction: row;
  }

  .info_section .title_footer h4 {
    display: flex;
    margin: 0;
    justify-content: center;
    padding-bottom: 1vh;
    
  }

  .info_contact {
    flex-direction: column;
    align-items: center;
    padding-top: 1vh;
  
  }

  .footer_section {
    align-items: center;
    padding: 0;
  }

  .info_section .info_social {
    align-items: center;
    padding-right: 0;
    padding-bottom: 2vh;
    padding-top: 2vh;

  }

  .info_section .info_contact .footer_section p{
    margin-top: 2vh;
  }

  .contact_link_box {
    margin-left: 0;
  }

}

@media only screen and (max-width: 320px) {
  .info_section .info_contact .footer_section p{
    text-align: center;
  }

  .info_section {
    margin-top: 3vh;
  }

  .title_footer {
    display: flex;
    padding-left: 0;
    flex-direction: column;
  }

  
  .title_footer .info_link_box {
    overflow: hidden;
    z-index: 1;
    font-size: 0;
  }

  
  .info_section .info_link_box {
    flex-direction: row;
  }

  .info_section .title_footer h4 {
    display: flex;
    margin: 0;
    justify-content: center;
    padding-bottom: 1vh;
    
  }

  .info_contact {
    flex-direction: column;
    align-items: center;
    padding-top: 1vh;
    text-align: center;
  }

  .footer_section {
    align-items: center;
    padding: 0;
    
  }

  .info_section .info_social {
    padding-top: 1em;
    align-items: center;
    padding-right: 0;
    font-size: 15px;
  }

  .contact_link_box {
    margin-right: 3vh;
    margin-left: 0;
  }

  .info_section .info_contact .contact_link_box a i {
    z-index: -100;
    overflow: hidden;
  }

  .info_section .info_contact .footer_section p{
    margin-top: 2vh;
  }

}

@media only screen and (max-width: 833px) {
  .why_container {
    padding-left: 5%;
    padding-right: 5%;
  }

  .box-why {
    width: 100%;
  }

  .why_container {
    display: flex;
    padding-left: 0%;
    padding-right: auto;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 5vh;
    
  }
}

@media only screen and (max-width: 500px) {

  .set-box  {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .box-detail, .box-detail p {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}